Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 18:42:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rachelle                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rachelle Bot:  Hi Rachelle ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502457972            10:23 PM, 17th Mar                   Mohammed                   Hi Rachelle, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:24 PM, 17th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:24 PM, 17th Mar                   Mohammed                   Hi Rachelle, I'm not getting a response from you. Are we still connected?           10:26 PM, 17th Mar                     rachelle                    Yes           10:27 PM, 17th Mar                     rachelle                    Return request 1000658843           10:28 PM, 17th Mar                     rachelle                    I would like to schedule a pick of the return item.           10:29 PM, 17th Mar                     rachelle                    order 9641910870           10:30 PM, 17th Mar                   Mohammed                   our courier team will contact you for the pick up           10:33 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           10:33 PM, 17th Mar                     rachelle                    So therefore I don't need to book the pick up myself?           10:34 PM, 17th Mar                   Mohammed                   you can track your return request by           10:37 PM, 17th Mar                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           10:37 PM, 17th Mar                   Mohammed                   using this tracking number           10:38 PM, 17th Mar                   Mohammed                   RP031721002102           10:38 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           10:39 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:41 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264096